@import "https://fonts.googleapis.com/css2?family=Figtree:wght@400;700&display=swap";

:root {
  /* --color-main: #252d44; */
  --color-main: #08095b;
  --color-link: #fff;
  /* --color-btn: #252d44; */
  /* --color-green: #22b9ab; */
  --color-green: #45b8b2;
  --color-btn: #2e98ab;
  --color-btn-hover: #2e98ab;
  --color-footer: #1c232a;
  --color-price: #1c232a;
  --color-submenu: #000;
  --color-light: #eaeaea;
  --color-darker: #252d44c9;

}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0
}
body{
  -webkit-user-select: none;-ms-user-select: none;user-select: none;
}

.bg-current{
  /* background-color: var(--color-light); */
  background-color: #a4ddd6;
}
.bg-done{
  background-color: var(--color-green);
  color: var(--color-link) !important;
}

.font-bold {
  font-family: "Figtree", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal
}

.font-normal {
  font-family: "Figtree", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal
}

.fs-1 {
  font-size: .5rem
}

.fs-2 {
  font-size: .75rem
}

.fs-3 {
  font-size: 1rem
}

.fs-4 {
  font-size: 1.25rem
}

.fs-5 {
  font-size: 1.5rem
}

.fs-6 {
  font-size: 1.75rem
}

.fs-7 {
  font-size: 2rem
}

.fs-8 {
  font-size: 2.25rem
}

.fs-9 {
  font-size: 2.5rem
}

.fs-10 {
  font-size: 2.75rem
}

.fs-11 {
  font-size: 3rem
}

.fs-12 {
  font-size: 3.25rem
}

.fs-13 {
  font-size: 3.5rem
}

.fs-14 {
  font-size: 3.75rem
}

.fs-15 {
  font-size: 4rem
}

.fs-16 {
  font-size: 4.25rem
}

.fs-17 {
  font-size: 4.5rem
}

.fs-18 {
  font-size: 4.75rem
}

.fs-19 {
  font-size: 5rem
}

.fs-20 {
  font-size: 5.25rem
}

.fs-21 {
  font-size: 5.5rem
}

.fs-22 {
  font-size: 5.75rem
}

.fs-23 {
  font-size: 6rem
}

.fs-24 {
  font-size: 6.25rem
}

.fs-25 {
  font-size: 6.5rem
}

.fs-26 {
  font-size: 6.75rem
}

.fs-27 {
  font-size: 7rem
}

.fs-28 {
  font-size: 7.25rem
}

.fs-29 {
  font-size: 7.5rem
}

.fs-30 {
  font-size: 7.75rem
}

.p-1 {
  padding: .25rem
}

.p-2 {
  padding: .5rem
}

.p-3 {
  padding: .75rem
}

.p-4 {
  padding: 1rem
}

.p-5 {
  padding: 1.25rem
}

.p-6 {
  padding: 1.5rem
}

.p-7 {
  padding: 1.75rem
}

.p-8 {
  padding: 2rem
}

.p-9 {
  padding: 2.25rem
}

.p-10 {
  padding: 2.5rem
}

.p-11 {
  padding: 2.75rem
}

.p-12 {
  padding: 3rem
}

.p-13 {
  padding: 3.25rem
}

.p-14 {
  padding: 3.5rem
}

.p-15 {
  padding: 3.75rem
}

.p-16 {
  padding: 4rem
}

.p-17 {
  padding: 4.25rem
}

.p-18 {
  padding: 4.5rem
}

.p-19 {
  padding: 4.75rem
}

.p-20 {
  padding: 5rem
}

.pt-1 {
  padding-top: .25rem
}

.pt-2 {
  padding-top: .5rem
}

.pt-3 {
  padding-top: .75rem
}

.pt-4 {
  padding-top: 1rem
}

.pt-5 {
  padding-top: 1.25rem
}

.pt-6 {
  padding-top: 1.5rem
}

.pt-7 {
  padding-top: 1.75rem
}

.pt-8 {
  padding-top: 2rem
}

.pt-9 {
  padding-top: 2.25rem
}

.pt-10 {
  padding-top: 2.5rem
}

.pt-11 {
  padding-top: 2.75rem
}

.pt-12 {
  padding-top: 3rem
}

.pt-13 {
  padding-top: 3.25rem
}

.pt-14 {
  padding-top: 3.5rem
}

.pt-15 {
  padding-top: 3.75rem
}

.pt-16 {
  padding-top: 4rem
}

.pt-17 {
  padding-top: 4.25rem
}

.pt-18 {
  padding-top: 4.5rem
}

.pt-19 {
  padding-top: 4.75rem
}

.pt-20 {
  padding-top: 5rem
}

.pb-1 {
  padding-bottom: .25rem
}

.pb-2 {
  padding-bottom: .5rem
}

.pb-3 {
  padding-bottom: .75rem
}

.pb-4 {
  padding-bottom: 1rem
}

.pb-5 {
  padding-bottom: 1.25rem
}

.pb-6 {
  padding-bottom: 1.5rem
}

.pb-7 {
  padding-bottom: 1.75rem
}

.pb-8 {
  padding-bottom: 2rem
}

.pb-9 {
  padding-bottom: 2.25rem
}

.pb-10 {
  padding-bottom: 2.5rem
}

.pb-11 {
  padding-bottom: 2.75rem
}

.pb-12 {
  padding-bottom: 3rem
}

.pb-13 {
  padding-bottom: 3.25rem
}

.pb-14 {
  padding-bottom: 3.5rem
}

.pb-15 {
  padding-bottom: 3.75rem
}

.pb-16 {
  padding-bottom: 4rem
}

.pb-17 {
  padding-bottom: 4.25rem
}

.pb-18 {
  padding-bottom: 4.5rem
}

.pb-19 {
  padding-bottom: 4.75rem
}

.pb-20 {
  padding-bottom: 5rem
}

.ps-1 {
  padding-left: .25rem
}

.ps-2 {
  padding-left: .5rem
}

.ps-3 {
  padding-left: .75rem
}

.ps-4 {
  padding-left: 1rem
}

.ps-5 {
  padding-left: 1.25rem
}

.ps-6 {
  padding-left: 1.5rem
}

.ps-7 {
  padding-left: 1.75rem
}

.ps-8 {
  padding-left: 2rem
}

.ps-9 {
  padding-left: 2.25rem
}

.ps-10 {
  padding-left: 2.5rem
}

.ps-11 {
  padding-left: 2.75rem
}

.ps-12 {
  padding-left: 3rem
}

.ps-13 {
  padding-left: 3.25rem
}

.ps-14 {
  padding-left: 3.5rem
}

.ps-15 {
  padding-left: 3.75rem
}

.ps-16 {
  padding-left: 4rem
}

.ps-17 {
  padding-left: 4.25rem
}

.ps-18 {
  padding-left: 4.5rem
}

.ps-19 {
  padding-left: 4.75rem
}

.ps-20 {
  padding-left: 5rem
}

.pe-1 {
  padding-right: .25rem
}

.pe-2 {
  padding-right: .5rem
}

.pe-3 {
  padding-right: .75rem
}

.pe-4 {
  padding-right: 1rem
}

.pe-5 {
  padding-right: 1.25rem
}

.pe-6 {
  padding-right: 1.5rem
}

.pe-7 {
  padding-right: 1.75rem
}

.pe-8 {
  padding-right: 2rem
}

.pe-9 {
  padding-right: 2.25rem
}

.pe-10 {
  padding-right: 2.5rem
}

.pe-11 {
  padding-right: 2.75rem
}

.pe-12 {
  padding-right: 3rem
}

.pe-13 {
  padding-right: 3.25rem
}

.pe-14 {
  padding-right: 3.5rem
}

.pe-15 {
  padding-right: 3.75rem
}

.pe-16 {
  padding-right: 4rem
}

.pe-17 {
  padding-right: 4.25rem
}

.pe-18 {
  padding-right: 4.5rem
}

.pe-19 {
  padding-right: 4.75rem
}

.pe-20 {
  padding-right: 5rem
}

.px-1 {
  padding-left: .25rem;
  padding-right: .25rem
}

.px-2 {
  padding-left: .5rem;
  padding-right: .5rem
}

.px-3 {
  padding-left: .75rem;
  padding-right: .75rem
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.px-7 {
  padding-left: 1.75rem;
  padding-right: 1.75rem
}

.px-8 {
  padding-left: 2rem;
  padding-right: 2rem
}

.px-9 {
  padding-left: 2.25rem;
  padding-right: 2.25rem
}

.px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem
}

.px-11 {
  padding-left: 2.75rem;
  padding-right: 2.75rem
}

.px-12 {
  padding-left: 3rem;
  padding-right: 3rem
}

.px-13 {
  padding-left: 3.25rem;
  padding-right: 3.25rem
}

.px-14 {
  padding-left: 3.5rem;
  padding-right: 3.5rem
}

.px-15 {
  padding-left: 3.75rem;
  padding-right: 3.75rem
}

.px-16 {
  padding-left: 4rem;
  padding-right: 4rem
}

.px-17 {
  padding-left: 4.25rem;
  padding-right: 4.25rem
}

.px-18 {
  padding-left: 4.5rem;
  padding-right: 4.5rem
}

.px-19 {
  padding-left: 4.75rem;
  padding-right: 4.75rem
}

.px-20 {
  padding-left: 5rem;
  padding-right: 5rem
}

.py-1 {
  padding-top: .25rem;
  padding-bottom: .25rem
}

.py-2 {
  padding-top: .5rem;
  padding-bottom: .5rem
}

.py-3 {
  padding-top: .75rem;
  padding-bottom: .75rem
}

.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem
}

.py-5 {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem
}

.py-6 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem
}

.py-7 {
  padding-top: 1.75rem;
  padding-bottom: 1.75rem
}

.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem
}

.py-9 {
  padding-top: 2.25rem;
  padding-bottom: 2.25rem
}

.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem
}

.py-11 {
  padding-top: 2.75rem;
  padding-bottom: 2.75rem
}

.py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem
}

.py-13 {
  padding-top: 3.25rem;
  padding-bottom: 3.25rem
}

.py-14 {
  padding-top: 3.5rem;
  padding-bottom: 3.5rem
}

.py-15 {
  padding-top: 3.75rem;
  padding-bottom: 3.75rem
}

.py-16 {
  padding-top: 4rem;
  padding-bottom: 4rem
}

.py-17 {
  padding-top: 4.25rem;
  padding-bottom: 4.25rem
}

.py-18 {
  padding-top: 4.5rem;
  padding-bottom: 4.5rem
}

.py-19 {
  padding-top: 4.75rem;
  padding-bottom: 4.75rem
}

.py-20 {
  padding-top: 5rem;
  padding-bottom: 5rem
}

.m-1 {
  margin: .25rem
}

.m-2 {
  margin: .5rem
}

.m-3 {
  margin: .75rem
}

.m-4 {
  margin: 1rem
}

.m-5 {
  margin: 1.25rem
}

.m-6 {
  margin: 1.5rem
}

.m-7 {
  margin: 1.75rem
}

.m-8 {
  margin: 2rem
}

.m-9 {
  margin: 2.25rem
}

.m-10 {
  margin: 2.5rem
}

.m-11 {
  margin: 2.75rem
}

.m-12 {
  margin: 3rem
}

.m-13 {
  margin: 3.25rem
}

.m-14 {
  margin: 3.5rem
}

.m-15 {
  margin: 3.75rem
}

.m-16 {
  margin: 4rem
}

.m-17 {
  margin: 4.25rem
}

.m-18 {
  margin: 4.5rem
}

.m-19 {
  margin: 4.75rem
}

.m-20 {
  margin: 5rem
}

.mt-1 {
  margin-top: .25rem
}

.mt-2 {
  margin-top: .5rem
}

.mt-3 {
  margin-top: .75rem
}

.mt-4 {
  margin-top: 1rem
}

.mt-5 {
  margin-top: 1.25rem
}

.mt-6 {
  margin-top: 1.5rem
}

.mt-7 {
  margin-top: 1.75rem
}

.mt-8 {
  margin-top: 2rem
}

.mt-9 {
  margin-top: 2.25rem
}

.mt-10 {
  margin-top: 2.5rem
}

.mt-11 {
  margin-top: 2.75rem
}

.mt-12 {
  margin-top: 3rem
}

.mt-13 {
  margin-top: 3.25rem
}

.mt-14 {
  margin-top: 3.5rem
}

.mt-15 {
  margin-top: 3.75rem
}

.mt-16 {
  margin-top: 4rem
}

.mt-17 {
  margin-top: 4.25rem
}

.mt-18 {
  margin-top: 4.5rem
}

.mt-19 {
  margin-top: 4.75rem
}

.mt-20 {
  margin-top: 5rem
}

.mb-1 {
  margin-bottom: .25rem
}

.mb-2 {
  margin-bottom: .5rem
}

.mb-3 {
  margin-bottom: .75rem
}

.mb-4 {
  margin-bottom: 1rem
}

.mb-5 {
  margin-bottom: 1.25rem
}

.mb-6 {
  margin-bottom: 1.5rem
}

.mb-7 {
  margin-bottom: 1.75rem
}

.mb-8 {
  margin-bottom: 2rem
}

.mb-9 {
  margin-bottom: 2.25rem
}

.mb-10 {
  margin-bottom: 2.5rem
}

.mb-11 {
  margin-bottom: 2.75rem
}

.mb-12 {
  margin-bottom: 3rem
}

.mb-13 {
  margin-bottom: 3.25rem
}

.mb-14 {
  margin-bottom: 3.5rem
}

.mb-15 {
  margin-bottom: 3.75rem
}

.mb-16 {
  margin-bottom: 4rem
}

.mb-17 {
  margin-bottom: 4.25rem
}

.mb-18 {
  margin-bottom: 4.5rem
}

.mb-19 {
  margin-bottom: 4.75rem
}

.mb-20 {
  margin-bottom: 5rem
}

.ms-1 {
  margin-left: .25rem
}

.ms-2 {
  margin-left: .5rem
}

.ms-3 {
  margin-left: .75rem
}

.ms-4 {
  margin-left: 1rem
}

.ms-5 {
  margin-left: 1.25rem
}

.ms-6 {
  margin-left: 1.5rem
}

.ms-7 {
  margin-left: 1.75rem
}

.ms-8 {
  margin-left: 2rem
}

.ms-9 {
  margin-left: 2.25rem
}

.ms-10 {
  margin-left: 2.5rem
}

.ms-11 {
  margin-left: 2.75rem
}

.ms-12 {
  margin-left: 3rem
}

.ms-13 {
  margin-left: 3.25rem
}

.ms-14 {
  margin-left: 3.5rem
}

.ms-15 {
  margin-left: 3.75rem
}

.ms-16 {
  margin-left: 4rem
}

.ms-17 {
  margin-left: 4.25rem
}

.ms-18 {
  margin-left: 4.5rem
}

.ms-19 {
  margin-left: 4.75rem
}

.ms-20 {
  margin-left: 5rem
}

.me-1 {
  margin-right: .25rem
}

.me-2 {
  margin-right: .5rem
}

.me-3 {
  margin-right: .75rem
}

.me-4 {
  margin-right: 1rem
}

.me-5 {
  margin-right: 1.25rem
}

.me-6 {
  margin-right: 1.5rem
}

.me-7 {
  margin-right: 1.75rem
}

.me-8 {
  margin-right: 2rem
}

.me-9 {
  margin-right: 2.25rem
}

.me-10 {
  margin-right: 2.5rem
}

.me-11 {
  margin-right: 2.75rem
}

.me-12 {
  margin-right: 3rem
}

.me-13 {
  margin-right: 3.25rem
}

.me-14 {
  margin-right: 3.5rem
}

.me-15 {
  margin-right: 3.75rem
}

.me-16 {
  margin-right: 4rem
}

.me-17 {
  margin-right: 4.25rem
}

.me-18 {
  margin-right: 4.5rem
}

.me-19 {
  margin-right: 4.75rem
}

.me-20 {
  margin-right: 5rem
}

.mx-1 {
  margin-left: .25rem;
  margin-right: .25rem
}

.mx-2 {
  margin-left: .5rem;
  margin-right: .5rem
}

.mx-3 {
  margin-left: .75rem;
  margin-right: .75rem
}

.mx-4 {
  margin-left: 1rem;
  margin-right: 1rem
}

.mx-5 {
  margin-left: 1.25rem;
  margin-right: 1.25rem
}

.mx-6 {
  margin-left: 1.5rem;
  margin-right: 1.5rem
}

.mx-7 {
  margin-left: 1.75rem;
  margin-right: 1.75rem
}

.mx-8 {
  margin-left: 2rem;
  margin-right: 2rem
}

.mx-9 {
  margin-left: 2.25rem;
  margin-right: 2.25rem
}

.mx-10 {
  margin-left: 2.5rem;
  margin-right: 2.5rem
}

.mx-11 {
  margin-left: 2.75rem;
  margin-right: 2.75rem
}

.mx-12 {
  margin-left: 3rem;
  margin-right: 3rem
}

.mx-13 {
  margin-left: 3.25rem;
  margin-right: 3.25rem
}

.mx-14 {
  margin-left: 3.5rem;
  margin-right: 3.5rem
}

.mx-15 {
  margin-left: 3.75rem;
  margin-right: 3.75rem
}

.mx-16 {
  margin-left: 4rem;
  margin-right: 4rem
}

.mx-17 {
  margin-left: 4.25rem;
  margin-right: 4.25rem
}

.mx-18 {
  margin-left: 4.5rem;
  margin-right: 4.5rem
}

.mx-19 {
  margin-left: 4.75rem;
  margin-right: 4.75rem
}

.mx-20 {
  margin-left: 5rem;
  margin-right: 5rem
}

.my-1 {
  margin-top: .25rem;
  margin-bottom: .25rem
}

.my-2 {
  margin-top: .5rem;
  margin-bottom: .5rem
}

.my-3 {
  margin-top: .75rem;
  margin-bottom: .75rem
}

.my-4 {
  margin-top: 1rem;
  margin-bottom: 1rem
}

.my-5 {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem
}

.my-6 {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem
}

.my-7 {
  margin-top: 1.75rem;
  margin-bottom: 1.75rem
}

.my-8 {
  margin-top: 2rem;
  margin-bottom: 2rem
}

.my-9 {
  margin-top: 2.25rem;
  margin-bottom: 2.25rem
}

.my-10 {
  margin-top: 2.5rem;
  margin-bottom: 2.5rem
}

.my-11 {
  margin-top: 2.75rem;
  margin-bottom: 2.75rem
}

.my-12 {
  margin-top: 3rem;
  margin-bottom: 3rem
}

.my-13 {
  margin-top: 3.25rem;
  margin-bottom: 3.25rem
}

.my-14 {
  margin-top: 3.5rem;
  margin-bottom: 3.5rem
}

.my-15 {
  margin-top: 3.75rem;
  margin-bottom: 3.75rem
}

.my-16 {
  margin-top: 4rem;
  margin-bottom: 4rem
}

.my-17 {
  margin-top: 4.25rem;
  margin-bottom: 4.25rem
}

.my-18 {
  margin-top: 4.5rem;
  margin-bottom: 4.5rem
}

.my-19 {
  margin-top: 4.75rem;
  margin-bottom: 4.75rem
}

.my-20 {
  margin-top: 5rem;
  margin-bottom: 5rem
}

.navbar {
  background-color: transparent !important;
  transition: background-color .5s ease
}




.navbar.sticky {
  background-color: var(--color-main) !important;
}

.navbar-nav .nav-link {
  color: var(--color-link)
}

.navbar-nav .nav-link:hover {
  color: var(--color-link)
}

.nav-item.dropdown:hover .dropdown-menu {
  display: block;
  color: var(--color-submenu) !important;
}

.dropdown-menu {
  display: none;
  position: absolute
}

.dropdown-item:active {
  background-color: #EEEEEE;
  color: var(--color-submenu) !important;
}

.hero-section {
  position: relative;
  overflow: hidden
}

.hero-section video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1;
  transform: translate(-50%, -50%)
}

.bg-main {
  background-color: var(--color-main) !important
}

.btn-main {
  background-color: var(--color-main) !important;
  color: white;
}

.btn-main:hover {
  color: var(--color-main) !important;
  background-color: white !important;
  border: 1px solid var(--color-main);
}

.text-main {
  color: var(--color-main)
}

.text-white {
  color: #fff
}

.bg-link {
  background-color: var(--color-link)
}

.text-link {
  text-decoration: none;
  color: var(--color-link) !important
}

.bg-btn {
  color: #FFFFFF;
  background: linear-gradient(to bottom, #27abab, #26A996);
}

.bg-btn:hover {
    color: #26AEAB;
    background: white;
    border: 0.5px solid #26AEAB;
}

.bg-btn-outline {
  border: 1px solid var(--color-btn);
  color: var(--color-btn) !important
}

.bg-btn-gallery-outline {
  border: 1px solid var(--color-btn);
  color: var(--color-btn) !important;
  padding: 40px
}

.bg-btn-gallery-outline:hover {
  border: 1px solid var(--color-submenu);
  color: var(--color-submenu) !important;
  background-color: #000 !important;
  color: var(--color-link) !important
}

.bg-btn-outline:hover {
  background-color: var(--color-btn);
  color: #fff !important
}

.text-btn {
  color: var(--color-btn)
}

.text-btn:hover {
  color: white;
  background: var(--color-btn);
}

.bg-btn-hover:hover {
  background-color: var(--color-btn-hover)
}

.bg-footer {
  background-color: var(--color-footer)
}

.text-footer {
  color: var(--color-footer)
}

.text-price {
  color: var(--color-price)
}

.bg-price {
  background-color: var(--color-price)
}

#mainNav {
  height: 70px
}

.section-video {
  height: 100vh;
  overflow: hidden;
  position: relative
}

.video-background {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1;
  transform: translate(-50%, -50%)
}

.rotate-icon {
  transition: transform .2s ease-in-out
}

details[open] .rotate-icon {
  transform: rotate(180deg)
}

body.font-normal {
  font-family: "Figtree", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal
}

/* Adeel */
/* Mobile first */
.radiobtnColor{accent-color: var(--color-main) !important;}
/* #configurator{position: fixed;width:100%;bottom: 0;background: white;z-index: 9999;} */
.custom_offcanvas{height: 50vh !important;}
.offcanvas-body{overflow-y: auto;}
.template_offcanvas{height: 100vh !important;}
.btn-link-services{text-decoration:none;color:var(--color-main);font-weight: bold;letter-spacing: 0px;}
.square-vh {height: 300px;width: 300px;}
.half-vh {height: 40vh;width: 75vw;}
.text-base {font-size: 14px;}
.printSizeInputs{flex-direction: column;}
.color-swatch {width: 30px;height: 30px;border: 2px solid var(--color-btn);border-radius: 50%;cursor: pointer;transition: transform 0.2s ease;}
.color-swatch:hover {transform: scale(1.1);border-color: var(--color-main);}
.nav-pills .nav-link {color: var(--color-btn);font-weight: bold;border: 1px solid var(--color-btn);border-radius: 0;}
.nav-pills .nav-link.active {color: var(--color-link);background: linear-gradient(to bottom, #27abab, #2e98ab);}
.progress-bar.green {background: linear-gradient(to bottom, #27abab, #2e98ab) !important;} 
.progress-bar.red {background: linear-gradient(to bottom, #ff4b5c, #ff1e3a) !important;} 
.radiobtnColor:checked{background-color:var(--color-btn);border-color:var(--color-btn)}
.radiobtnColor{border-color:#ccc}
.radiobtnColor:focus{box-shadow:0 0 0 .25rem rgba(27,168,181,.5)}
.resize-drag {touch-action: none;cursor: move;}
.resize-drag:hover {outline: 2px solid var(--color-main);}
#draggableImage:hover{border: 1px solid dodgerblue;}
#search_template_gallery, #filters_template_gallery{border: 1px solid var(--color-btn);}
.img_holder{width: 100%;height: 500px;object-fit: cover;}
.img_holder img{width: 100%;object-fit: cover;height: 100%;padding:5px;border-radius: 5px;}
/* Hide resize handles when cropping */
.cropper-container ~ .resize-handle {display: none;}
/* Tablet */
@media (min-width: 768px) {
  .printSizeInputs{flex-direction: row;}
  .text-base {font-size: 16px;}
}
/* Big Screens */
@media (min-width: 1024px) {
  .printSizeInputs{flex-direction: row;}
  .square-vh {height: 600px;width: 600px;}
  .half-vh {width: 50vw;height:60vh;}.text-base {font-size: 18px;}
}
/* Custom styling for responsive tablets */
@media (max-width: 767px) {
  .navbar-nav .nav-link{color:var(--color-main);}
  #pills-tab {display: flex;flex-direction: column;}
  #pills-tab .nav-item {width: 100%;margin-bottom: 10px;}
}
/* ./Adeel */


/* Mobile */
@media (max-width: 767px) {
  .navbar-collapse {
    background-color: white !important;
    border-radius: 0 0 10px 10px;
    padding: 10px 10px 20px 10px;
    margin-top: 10px;
  }
}

/* Tablet */
@media (min-width: 768px) and (max-width: 1024px) {
  .navbar-collapse {
    /* background-color: var(--color-main) !important; */
    border-radius: 0 0 10px 10px;
    padding: 10px 10px 20px 10px;
    margin-top: 10px;
  }
  .half-vh {width: 50vw;height:50vh;}
}